Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 04:00:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Good day! I received a message about my order which was mentioned one items was cancelled which cost 19qr, and you refunded on my credit 7.52qr and the remaining 11qr was not refundable!? So you mean to say ,I should pay the total amount even my order is not complete, which was not my fault on the first place if this item is still available online!! You should just less the item amount since I am going to pay by cash, and not putting it on my credit and just give me 7riyals. I know its not big amount but its not fair that I will pay the total amount even my order is incomplete! What I will do for 7 riyals credit, I will force myself to order again just to get it and after if you don't have the items same thing happen again!!!? Really its not fair and its not good.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2721291